Bug 6665 - advancedMARCeditor preference not functioning
Summary: advancedMARCeditor preference not functioning
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Chris Cormack
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-08-03 19:10 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 6665 : TT problem was preventing AdvancedMARCEditor pref from working when cataloguing (3.34 KB, patch)
2011-09-05 02:44 UTC, Chris Cormack
Details | Diff | Splinter Review
Follow up for 6665 : Fixing the hide_marc pref also (2.16 KB, patch)
2011-09-05 02:51 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 6665 : TT problem was preventing AdvancedMARCEditor pref from working when cataloguing (3.41 KB, patch)
2011-09-06 14:46 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Follow up for 6665 : Fixing the hide_marc pref also (2.23 KB, patch)
2011-09-06 14:50 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-03 19:10:56 UTC
This might be a T:T issue, but regardless of the setting for this preference the labels still show.
Comment 1 Chris Cormack 2011-09-05 02:44:01 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2011-09-05 02:46:32 UTC
Have notice a similar problem with the hide_marc pref, fixing that also, follow up patch to come
Comment 3 Chris Cormack 2011-09-05 02:51:14 UTC Comment hidden (obsolete)
Comment 4 Nicole C. Engard 2011-09-06 14:46:40 UTC
Created attachment 5320 [details] [review]
[SIGNED-OFF] Bug 6665 : TT problem was preventing AdvancedMARCEditor pref from working when cataloguing

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 5 Nicole C. Engard 2011-09-06 14:50:19 UTC
Created attachment 5321 [details] [review]
[SIGNED-OFF] Follow up for 6665 : Fixing the hide_marc pref also

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 6 Ian Walls 2011-09-06 14:52:02 UTC
Template Toolkit scope issues only; easy to read, marking as Passed QA
Comment 7 Chris Cormack 2011-09-06 21:07:08 UTC
Pushed please test
Comment 8 Ian Walls 2011-10-16 11:44:37 UTC
Marking resolved.
Comment 9 Chris Nighswonger 2011-10-26 18:02:12 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.